div#navigationStrip	{z-index:1006; position:absolute; top:0; left:0; width:220px;}

div#navigationStrip	div.autocompleteContainer
	{width:220px;}
div#navigationStrip	div.autocompleteContainer input
	{width:180px;
	border:1px solid #b8b8b8;
    border-radius:5px 5px 5px 5px;
    box-shadow:1px 1px 5px #ccc inset;
    float:left;
    padding:8px 10px;
    font-size:14px;}

/* allow for device image */
div#navigationStrip #deviceSearch
	{width:175px;}
div#navigationStrip #deviceSearch input
	{width:135px;}
	
div#navigationStrip.compact div.autocompleteContainer input
	{padding:2px 2px; width:196px;}
div#navigationStrip.compact #deviceSearch input
	{width:151px;}

#navigationStripPlaceholder
	{height:120px;}
